PERTALIFE - Bug #3310

Logo di footer Erecruitment
12/20/2024 01:45 PM - Regina Tasya

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
dear kak shofwan,

mohon bantuannya untuk mengganti logo Pertalife di Erecruitment yang di footernya.
berikut untuk logonya:

notes:
jadi untuk di pertalife ada ketentuan dimana jika backround berwarna putih maka mengunakan logo pertalife yang berwarna, dan jika
background bewarna maka untuk logo pertalifenya berwarna putih.

terima kasih

History

#1 - 12/31/2024 08:42 AM - shofwan shiddiq
- File clipboard-202412310841-35¢1f.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
Sudah di ubah ya jadi logo pertalife.
Update:
#2 - 12/31/2024 10:48 AM - Regina Tasya
- Status changed from QA Test to User Test

#3 - 01/30/2025 09:50 AM - Regina Tasya

- Status changed from User Test to Closed

sudah di deploy
